# std::__copy_normal< true, false > Struct Template Reference

List of all members.

## Detailed Description

### template<>
struct std::__copy_normal< true, false >

Definition at line 344 of file stl_algobase.h.

## Static Public Member Functions

- template<typename _II, typename _OI> static _OI __copy_n (_II __first, _II __last, _OI __result)

The documentation for this struct was generated from the following file:

- stl_algobase.h